@charset "utf-8";

/* ==============================

joomla 阪通様　Ｅコマースサイト

リキッドレイアウトベーススタイル

【ベースソース】
Dreamweaver CS3 出力のリキッド３カラムレイアウトベース。

--------------------

＊ 伸縮自在レイアウトに関するヒント
＊　#sidebar1 に関するヒント
＊　#mainContent に関するヒント

　～ココまで。DWCS3新規作成時の出力（※）。～
　　※Hack等、コチラの追記も含まれます。

＊vmMainPage のセンターラップ
＊fotterボトム Tips

============================== */


/* 伸縮自在レイアウトに関するヒント
1. 伸縮自在レイアウトの全体的なサイズはユーザーの初期設定のフォントサイズに基づいて設定されるため、伸縮自在レイアウトの表示を予測することは困難です。伸縮自在レイアウトでは行の長さの割合が維持されるため、伸縮自在レイアウトは、適切に使用すれば、大きいフォントサイズを使用する必要がある場合に便利です。
2. このレイアウトの div のサイズは、body エレメントの 100% のフォントサイズに基づいて設定されます。body エレメントまたは #container の font-size: 80% を使用して全体のテキストサイズを小さくすると、レイアウト全体のサイズが比例して小さくなります。これを補正するには、必要に応じて、div の幅を大きくしてください。
3. デザイン全体ではなく div ごとにフォントサイズが変更される場合は (#sidebar1 のフォントサイズは 70% に設定され、#mainContent のフォントサイズは 85% に設定される場合)、これにより、それぞれの div の全体のサイズが比例して変更されます。必要に応じて、最終的なフォントサイズに基づいて調整してください。
*/
#container { 
	min-width:800px;
	width: 100%;  /* テキストがブラウザの初期設定のフォントサイズのままである場合は、この幅により、800px のブラウザウィンドウに収まるコンテナが設定されます */
	margin: 0 auto; /* 自動マージン（幅と連動）により、ページが中央揃えになります */
	text-align: left; /* この設定は body エレメントの text-align: center より優先されます。 */
	position:relative;
} 

/* 上padding調整　IE6のみに適用させる */
* html body div#container { padding-top:12px; }

#header {
	margin:0;
	padding:0;
	width:100%;
	height:55px;
	position:relative;
	display:block;
	  /* この余白は、その下に表示される div のエレメントの左揃えと一致します。#header でテキストの代わりにイメージが使用される場合は、必要に応じて、余白を削除してください。 */
} 
#header h1 {
}

#top-lt{
	margin: 0;
	padding: 0;
	vertical-align: top;
	width:220px;
}

#top-ct{
	margin: 0 auto;
	padding: 0;
	vertical-align: top;
	min-width:561px;
	width:100%;
}

#top-rt{
	margin: 0;
	padding: 0;
	vertical-align: top;
	min-width:220px;
}

.innerMainContent{
	margin:0 1%;
	min-width:540px;
	width:98%;
}

* html .innerMainContent{
	float:left;
	min-width:540px;
}

/* #sidebar1 に関するヒント：
1. この div でフォントサイズ値を設定すると、この div の全体の幅がそれに応じて調整されます。
2. 単位は em であるため、サイドバーそのもので余白を使用することは回避してください。標準に準拠したブラウザでは、余白は幅に追加されるため、実際の幅が不特定の幅になります。 
3. 「.thrColElsHdr #sidebar1 p」ルールで見られるように、div の端と div に含まれるエレメントの間のスペースは、エレメントに左マージンと右マージンを適用することによって設定できます。
*/
#sidebar1 {
/*
	position:absolute;
	left:0;
	top:0;
*/
  width:200px;
	/* width: 12em;  このエレメントはフローティングエレメントであるため、幅が設定されている必要があります */
	padding: 0 0 15px 0; /* 上余白と下余白により、この div 内に視覚的なスペースが設定されます */
	font-size:12px;
}

#sidebar2 {
/*
	position:absolute;
	right:0;
	top:0;
*/
	float:right;
	width:200px; 
	/* width: 12em; このエレメントはフローティングエレメントであるため、幅が設定されている必要があります */
	padding: 0 0 15px; /* 上余白と下余白により、この div 内に視覚的なスペースが設定されます */
	font-size:12px;
}

/* #sidebar1 #sidebar2
 ポジション調整　IE6のみに適用させる */
* html body div#sidebar1 { top:12px; }
* html body div#sidebar2 { top:12px; }

/*IE7のみに適用させる */
*+html body div { }

#sidebar1 h3,
#sidebar1 p,
#sidebar2 p,
#sidebar2 h3 {
	margin-left: 10px; /* サイドバーに配置されるすべてのエレメントに左マージンと右マージンが設定されている必要があります */
	margin-right: 10px;
}

.moduletable {
	padding:5px;
	margin-bottom:1em;
	border-left:1px solid #CCC;
	border-bottom:1px solid #CCC;
	border-right:1px solid #CCC;
}



/* #mainContent に関するヒント：
1. この #mainContent div に #sidebar1 div とは異なるフォントサイズを設定すると、#mainContent div のマージンは #mainContent div のフォントサイズ、#sidebar1 div の幅は #sidebar1 div のフォントサイズに基づいて設定されます。必要に応じて、これらの div の値を調整してください。
2. #mainContent と #sidebar1 の間のスペースは、#mainContent div の左マージンによって設定されます。#sidebar1 div に含まれるコンテンツの量に関係なく、#sidebar1 div のスペースは維持されます。#sidebar1 のコンテンツが終了した後のスペースに #mainContent div のテキストを挿入するには、この左マージンを削除します。
3. このレイアウトはユーザーのフォントサイズとユーザーが設定する値に基づいて設定されるため、フローティングエレメントの落下を回避するには、イメージまたはエレメントのおおよその最大サイズを特定するためのテストを行う必要があります。ただし、ユーザーのブラウザのフォントサイズが通常のサイズより小さい場合は、テストで確認されるスペースよりも小さいスペースが #mainContent div で使用されます。
4. 下の Internet Explorer の条件分岐コメントでは、#mainContent に「hasLayout」を設定するのにズームプロパティが使用されます。これにより、発生する可能性のあるいくつかの IE 固有のバグが回避されます。
*/
#mainContent {
/* margin: 0 13em 0 13em;  右マージンは、em またはピクセルで設定できます。これにより、ページの右側にスペースが設定されます。 */
	float: left;
/*	margin-right: -220px;*/
/*	position: relative;*/
/*	min-width:470px; */
	font-size:12px;
/*	min-width:760px;*/
	min-width:561px;
	width:100%;
	margin:0 auto;
} 

#mainContent2 {
/* margin: 0 13em 0 13em;  右マージンは、em またはピクセルで設定できます。これにより、ページの右側にスペースが設定されます。 */
	float: left;
	margin-right: -220px;
	
/*	min-width:470px; */
	font-size:12px;
	width:100%;
} 

#footer {
	margin-top:2em;
	margin-bottom:2em;
/*	position:relative;*/
	text-align:center;
	padding: 0 10px; /* この余白は、その上に表示される div のエレメントの左揃えと一致します。 */
	border-top:1px solid #CCCCCC;
	font-size:13px;
}
#footer p {
	margin: 0; /* フッターの最初のエレメントのマージンを 0 に設定することにより、マージンの相殺（div 間のスペース）が回避されます */
	padding: 10px 0; /* このエレメントの余白により、マージンの相殺を発生させることなく、マージンの効果とまったく同じように、スペースが設定されます */
}


/* 再使用できる各種クラス */
.fltrt { /* このクラスは、ページ上でフローティングエレメントを右側に配置するのに使用できます。プローティングエレメントは、ページ上でその横に配置されるエレメントの前に配置される必要があります。 */
	float: right;
	margin-left: 8px;
}
.fltlft { /* このクラスは、ページ上でフローティングエレメントを左側に配置するのに使用できます */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* このクラスは、div またはブレークエレメントに適用される必要があり、また、フローティングエレメントが完全に含まれているコンテナの末尾の直前にある最後のエレメントである必要があります */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}




/* ==============================

vmMainPage のセンターラップ

============================== */

div#vmMainPage table {
	width:100%;
}





/* ==============================

fotterボトム Tips

コンテンツがサイドより短い際、
ここのpadding-bottomを調整してキープ。

============================== */

html, body {
	height:100%;
	min-width:1003px;
}

#container {
        width: 100%;
        position: relative;
        height: 100%;
/*        min-height: 130%;*/
		padding-bottom:50px;
}

body > #container {
        height: auto;
}

#mainContent,
#mainContent2 {
		padding-bottom:100px;
}


#footer {
		width:100%; /* IE6のみこの解釈が違う。要・hack */
/*        position: absolute;*/
        bottom: 0;
        height: 100px;
}

/*スターハック　IE6以外のモダンブラウザが解釈*/
html>body div#footer { width: 98%; }


div.list-footer div.limit{
float:left;
}

div.list-footer div.counter{
float:right;
}

div.pathway{
font-size:15px;
padding: 6px;
margin-bottom:12px;
}